<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/lct.falv" xml:lang="it">
   <Header>
      <Title>Livello importo fisso</Title>
   </Header>
   <List>
      <ListItemHead>Intestazione ordine</ListItemHead>
      <ListItem ID="order.header">
         <Paragraph>L'importo fisso viene distribuito alle righe dell'ordine. L'importo fisso pertanto è applicabile per l'intero ordine, ma viene distribuito attraverso le righe collegate.</Paragraph>
         <Paragraph>Il valore di <Link href="/baanerp/tc/lct/tclct2100m000#tclct200.aptp" role="formfield">Tipo di distribuzione</Link> determina la modalità di distribuzione dell'importo fisso dell'intestazione alle righe dell'ordine.</Paragraph>
      </ListItem>
      <ListItemHead>Riga ordine</ListItemHead>
      <ListItem ID="order.line">
         <Paragraph>L'intero importo fisso viene applicato a ciascuna riga dell'ordine.</Paragraph>
      </ListItem>
      <ListItemHead>Nota di spedizione</ListItemHead>
      <ListItem ID="shipment">
         <Paragraph>L'importo fisso viene distribuito alle righe di nota di spedizione. L'importo fisso pertanto è applicabile per l'intera nota di spedizione, ma viene distribuito tra le righe collegate.</Paragraph>
         <Paragraph>Il campo <Link href="/baanerp/tc/lct/tclct2100m000#tclct200.aptp" role="formfield">Tipo di distribuzione</Link> determina la modalità di distribuzione dell'importo fisso dell'intestazione della nota di spedizione alle righe di tale nota.</Paragraph>
      </ListItem>
      <ListItemHead>Intestazione ricevimento</ListItemHead>
      <ListItem ID="receipt.header">
         <Paragraph>L'importo fisso viene distribuito alle righe di ricevimento. L'importo fisso pertanto è applicabile per l'intero ricevimento, ma viene distribuito attraverso le righe collegate.</Paragraph>
         <Paragraph>Il valore di <Link href="/baanerp/tc/lct/tclct2100m000#tclct200.aptp" role="formfield">Tipo di distribuzione</Link> determina la modalità di distribuzione dell'importo fisso dell'intestazione alle righe di ricevimento.</Paragraph>
      </ListItem>
      <ListItemHead>Riga ricevimento</ListItemHead>
      <ListItem ID="receipt.line">
         <Paragraph>L'intero importo fisso viene applicato a ciascuna riga del ricevimento.</Paragraph>
      </ListItem>
   </List>
</OptionList>